\<webbox id="su">
<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Superuser Interface")</td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top">
      <br/>
      <table class="group-box">
        <tr>
          <td>
            <a class="button" href="javascript:init_db()">
              T_("Init DB")
            </a>
          </td>        
        </tr>
        <tr>
          <td>
            <a class="button" href="javascript:maintain()">
              T_("Run a Maintenance Script")</a>
          </td>
        </tr>
      </table>
    </td>

<!--
    <td valign="top">
      <form name="registration" onsubmit="return false;">
      <strong>T_("Register This Router"):</strong>
      <table class="group-box">
        <tr>
          <td>T_("Username"):</td>
          <td><input type="text" name="username" size="10" /></td>
        </tr>
        <tr>
          <td>T_("Password"):</td>
          <td><input type="text" name="password" size="10" /></td>
        </tr>
        <tr>
          <td></td>
          <td>
            <a class="button" href="javascript:register_router()">
            T_("Register")</a>
          </td>
        </tr>
      </table>
      </form>
    </td>
-->
  </tr>
</table>

</webbox>
